@charset "UTF-8";
/* CSS */

body {
	margin: 0;
	padding: 0;
	background: #150000;
	box-sizing:border-box;
	text-align:center;
}

.clear {
  clear:both;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Playfair Display", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	color:#ffc658;
	margin:0 auto 22px;
	line-height:1.2;
	text-shadow:0 0 5px rgba(0,0,0,.77);
}

h1 {
	font-size:16vw;
	text-shadow:
        -2px -2px 0 #593d0d,
        2px -2px 0 #593d0d,
        -2px 2px 0 #593d0d,
        2px 2px 0 #593d0d;
	margin:0 auto 44px;
}

h2 {
	font-size:20px
}

h3 {
	font-size:18px;
	margin:0 auto 11px;}

h4 {
	font-size:16px;
	color:#FFFFFF;
	margin:0 auto 11px;
	letter-spacing:4px;
	text-transform:uppercase;
}

h5 {
	font-size:14px;
	color:#FFFFFF;
	margin:0 auto 11px;
}

p {
	font-family: "Raleway", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color:#FFFFFF;
	font-size:14px;
	margin:0 auto 22px;
	line-height:1.6;
	text-shadow:0 0 5px rgba(0,0,0,.77);
}

@media only screen and (min-width: 768px) {
	h1 {
		font-size:16vw;
	}
	
	h2 {
		font-size:22px
	}
	
	h3 {
		font-size:20px;
	}

	h4 {
		font-size:18px;
	}
	
	h5 {
		font-size:16px;
	}
	
	p {
		font-size:16px;
	}
}

@media only screen and (min-width: 1028px) {
	h1 {
		font-size:172px;
	}
}

a {
	color:#ffc658
}

#bg {
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:-1;
	opacity:.3;
	overflow:hidden;
	box-sizing:border-box;
}

#wrapper {
	padding:111px 33px 111px;
	margin:0 auto 0;
	max-width:1000px;
}

@media only screen and (min-width: 768px) {
	#wrapper {
		padding:171px 55px 171px;
	}
}

#border-left {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 6;
  width: 15px;
  height: 100%;
  background-color: #FFFFFF;
  -webkit-transition: 1s ease;
  transition: 1s ease;
}

#border-top {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 6;
  width: 100%;
  height: 15px;
  background-color: #FFFFFF;
  -webkit-transition: 1s ease;
  transition: 1s ease;
}

#border-right {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 6;
  width: 15px;
  height: 100%;
  background-color: #FFFFFF;
  -webkit-transition: 1s ease;
  transition: 1s ease;
}

#border-bottom {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 6;
  width: 100%;
  height: 15px;
  background-color: #FFFFFF;
  -webkit-transition: 1s ease;
  transition: 1s ease;
}

/* ACCORDION */

#content {
	margin:77px auto 77px;
}

.accordion {
	display:block;
	background: none;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s ease;
	line-height: 1;
	box-sizing:border-box;
	margin:0;
}

.accordion:hover {
	background-color: rgba(128,77,0,.2);
}
					
.accordion:after {
	content: '\02795'; /* Unicode character for "plus" sign (+) */
	font-size: 18px;
	color: transparent;
	text-shadow:0 0 0 #ffc658;
	margin: 0px 0px 0 0px;
    float: right;
}

@media only screen and (min-width: 768px) {
	.accordion:after {
		margin: 2px 0px 0 0px;
	}
}

.accordion.active:after {
	content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.panel {
	margin:11px 0;
	padding: 0 18px;
	background: none;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	border-bottom:solid 1px rgba(128,77,0,.4);
	text-align:left;
}
					
.panel .header {
	font-size: 24px;
	font-weight: bold;
}

.panel img {
	width:100%;
	display:block;
	border: 1px solid #ffc658;
}

.bio {
	margin:0 auto 22px;
	border-bottom:1px solid rgba(128,77,0,.8);
	
}

.bio img {
	display:block;
	float: none;
    width: 160px;
    border: 1px solid #ffc658;
    margin: 7px auto 33px;
    transform: rotate(-1deg);
}

.bio p {
	font-size:14px;
	overflow:hidden;
}


@media only screen and (min-width: 768px) {
	.bio {
		border-bottom:none;
	}
	.bio img {
		float: left;
		margin: 7px 22px 33px 0px;
	}
}